﻿.kalendae {font-family:Roboto; font-style:normal;color:#8894A6;font-size:11px;display:inline-block;zoom:1;*display:inline;background:linear-gradient(180.38deg, #FFFFFF 0.33%, #F8F9FF 99.67%);padding:11px;margin:10px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;cursor:default;position:relative;}
.kalendae.k-floating {position:absolute;top:0;left:0;z-index:100000;margin:0;box-shadow: 0px 24px 14px -9px rgba(170, 170, 170, 0.25);-moz-box-shadow:0px 24px 14px -9px rgba(170, 170, 170, 0.25);-webkit-box-shadow:0px 24px 14px -9px rgba(170, 170, 170, 0.25);}
.kalendae .k-btn-close {}
.kalendae .k-calendar {display:inline-block;zoom:1;*display:inline;width:182px;vertical-align:top;}
.kalendae .k-separator {display:inline-block;zoom:1;*display:inline;width:10px;}
.kalendae .k-title {text-align:center;white-space:nowrap;position:relative;height:18px;text-transform:none;padding:8px 0 5px 0;}
.kalendae .k-caption {font-family:Poppins;font-weight:bold;font-size:11px;line-height:18px;position:relative;top:-2px;color:#3F526D;}
.kalendae .k-btn-previous-month,
.kalendae .k-btn-next-month,
.kalendae .k-btn-previous-year,
.kalendae .k-btn-next-year {width:16px;height:16px;cursor:pointer;position:absolute;top:3px;color:#C5CAD3;font-size:26px;line-height:18px;font-weight:normal;font-family:arial;text-decoration:none;}
.kalendae .k-btn-previous-year {left:0;}
.kalendae .k-btn-previous-month {left:16px;}
.kalendae .k-btn-next-month {right:16px;}
.kalendae .k-btn-next-year {right:0;}
.kalendae .k-btn-previous-month:after {content:"\2039";}
.kalendae .k-btn-next-month:after {content:"\203A";}
.kalendae .k-btn-previous-year:after {content:"\00AB";}
.kalendae .k-btn-next-year:after {content:"\00BB";}
.kalendae .k-btn-previous-month:hover,
.kalendae .k-btn-next-month:hover {color:#7EA0E2;}
.kalendae .k-btn-previous-year:hover,
.kalendae .k-btn-next-year:hover {color:#7EA0E2;}
.kalendae .k-first-month .k-btn-next-month,
.kalendae .k-middle-month .k-btn-next-month,
.kalendae .k-middle-month .k-btn-previous-month,
.kalendae .k-last-month .k-btn-previous-month,
.kalendae .k-first-month .k-btn-next-year,
.kalendae .k-middle-month .k-btn-next-year,
.kalendae .k-middle-month .k-btn-previous-year,
.kalendae .k-last-month .k-btn-previous-year {display:none;}
.kalendae .k-title.k-disable-year-nav .k-btn-next-year,
.kalendae .k-title.k-disable-year-nav .k-btn-previous-year { display: none; }
.kalendae .k-title.k-disable-year-nav .k-btn-next-month { right: 0; }
.kalendae .k-title.k-disable-year-nav .k-btn-previous-month { left: 0; }
.kalendae .k-title,
.kalendae .k-header,
.kalendae .k-days {width:184px;display:block;overflow:hidden;}
.kalendae .k-header {height:2px;overflow:hidden;background-color:#ECEFF2;}
.kalendae.k-disable-next-month-btn .k-btn-next-month,
.kalendae.k-disable-previous-month-btn .k-btn-previous-month,
.kalendae.k-disable-next-year-btn .k-btn-next-year,
.kalendae.k-disable-previous-year-btn .k-btn-previous-year {display:none;}
.kalendae .k-header span,
.kalendae .k-days span {float:left;margin:1px;}
.kalendae .k-header span {text-align:center;width:24px;padding:1px 1px;color:#222;font-size:9px;margin:0px;font-weight:bold;} 
.kalendae .k-days span {text-align:center;width:16px;height:1.3em;line-height:1em;padding:5px 5px 3px 3px;}
.kalendae .k-today {text-decoration:underline;}
.kalendae .k-days span.k-in-month.k-active {}
.kalendae .k-days span.k-out-of-month {color:	#CBD1D8;}
.kalendae .k-days span.k-active {cursor:pointer;}
.kalendae .k-days span.k-selected {color:#fff;background-color:#1997D5;border-radius:5px;}
.kalendae .k-days span.k-selected.k-active {background:rgb(199, 199, 199);color:#fff;}
.kalendae .k-days span.k-range {background:none;border-color:#6DD4FE;}
.kalendae .k-days span.k-range.k-in-month {background:#C4D4F1;border-color:#19AEFE;color:#333;}
.kalendae .k-days span.k-active:hover {border-color:#666;}
.kalendae .k-week:hover span.k-active {border-color:#666;}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.kalendae.ie8.k-floating {border:1px solid #ccc;}
.kalendae.ie8 .k-btn-close {width:20px;height:20px;border:none;background:url(../Img/calendar_close.png) no-repeat top left;}
.kalendae.ie8 .k-btn-close:after {display:none;}
.kalendae.ie8 .k-btn-previous-month,
.kalendae.ie8 .k-btn-next-month,
.kalendae.ie8 .k-btn-previous-year,
.kalendae.ie8 .k-btn-next-year {width:16px;height:16px;cursor:pointer;background:#777 url(../Img/calendar_arrows.png) no-repeat center left;position:absolute;top:0;}
.kalendae.ie8 .k-btn-next-month,
.kalendae.ie8 .k-btn-next-year {background-position:center right;}
.kalendae.ie8 .k-btn-previous-month:hover,
.kalendae.ie8 .k-btn-next-month:hover {background-color:#7EA0E2;}
.kalendae.ie8 .k-btn-previous-year,
.kalendae.ie8 .k-btn-next-year {background-color:#333;}
.kalendae.ie8 .k-btn-previous-year:hover,
.kalendae.ie8 .k-btn-next-year:hover {background-color:#6FDF81;}
.kalendae.ie8 .k-btn-previous-month:after,
.kalendae.ie8 .k-btn-next-month:after,
.kalendae.ie8 .k-btn-previous-year:after,
.kalendae.ie8 .k-btn-next-year:after {display:none;}

@media screen and (max-device-width: 480px) and (orientation: portrait){
	.kalendae .k-header {height:100%;}
	.kalendae.k-floating {left:0 !important;padding:10px;width:-webkit-calc(100% - 20px); width:-moz-calc(100% - 20px); width: calc(100% - 20px);}
	.kalendae .k-calendar {zoom:1.3;width:100%;}
	.kalendae .k-title, .kalendae .k-header, .kalendae .k-days{margin:0 auto;}
}
